@charset "UTF-8";



body {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	/* for IE6/7 */ 
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small; 
}


h1,h2,h3,h4{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
  color: #785c3d;
	font-weight:normal;
}


.acBox h5{
	font-weight: bold;
	font-size:108%;
	
}

h5{
font-weight:normal!important;
}


/**
 * Nudge down to get to 13px equivalent for these form elements
 */ 
select,
input,
button,
textarea,
button {
	font:99% arial,helvetica,clean,sans-serif;
}

/**
 * To help tables remember to inherit
 */
table {
	font-size:inherit;
	font:100%;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}


.txt10 {font-size:77%;} /* for setting 10px */
.txt11 {font-size:85%;} /* for setting 11px */
.txt12 {font-size:93%;} /* for setting 12px */
.txt13 {font-size:100%;} /* for setting 13px */
.txt14 {font-size:108%;} /* for setting 14px */
.txt15 {font-size:116%;} /* for setting 15px */
.txt16 {font-size:123.1%;} /* for setting 16px */
.txt17 {font-size:131%;} /* for setting 17px */
.txt18 {font-size:138.5%;} /* for setting 18px */
.txt19 {font-size:146.5%;} /* for setting 19px */
.txt20 {font-size:153.9%;} /* for setting 20px */
.txt21 {font-size:161.6%;} /* for setting 21px */
.txt22 {font-size:167%;} /* for setting 22px */
.txt23 {font-size:174%;} /* for setting 23px */
.txt24 {font-size:182%;} /* for setting 24px */
.txt25 {font-size:189%;} /* for setting 25px */
.txt26 {font-size:197%;} /* for setting 26px */



 
a,a:link {
  color: #333;
  text-decoration: underline;
}
a:visited {
  color: #333;
  text-decoration: underline;
}
a:hover {
  color: #785c3d;
  text-decoration: underline;
}
a:active {
  color: #785c3d;
  text-decoration: underline;
}




#menu-inner ul li a{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	font-size:116%;
	font-weight:100;
	color:white;
	text-decoration:none;
}

#content-inner #top-box ul#top-list li a{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	font-size:116%;
	font-weight:100;
	color:white;
	text-decoration:none;
}


#category-title h2 span.h2_span{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	color:white;
font-size:123.1%;
}

#category-title h2 span.h2_span a{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	color:white;
	text-decoration:none;
}

#category-title h2 span.h2_span a:hover{
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	color:white;
  text-decoration: underline;
}


#content-right h3{
font-size:131%;
}

#content-right h4{
font-size:123.1%;
}

#content-right h5{
font-size:116%;
}

.local-nav li a{
	color:white;
	text-decoration:none;
}

.local-nav li a:hover{
  color: #785c3d;
  text-decoration: underline;
}
.local-nav li strong{
  color: #785c3d;
}



p {
	line-height: 1.7;
}
ul, ol, dl {
	line-height: 1.7;
}
address {
	font-style: normal; 
	font-size: 93%;
}
strong{color: #785c3d;}
body i{
	color: #785c3d;
	font-size:116%;
	font-style:italic;
}

html body #content-right #tabnavi ul li a{
	font-size:116%!important;
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif!important;
}



/*　*/
